From: Ashaparveen Shaik <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 14:44:24 +0530

Hi Madam,

I had applied for the customer service job as a chat support.You had
shortlisted me and conducted a screening test and i completed the screening
test and submitted it.After when you called me I was not able to talk to
you because of some inconvenience, but when i called you back you
said,we'll talk tomorrow but next day when i called, you didn't lifted my
call.

Please kindly respond to me as soon as possible.

Thank you,
Asha Parveen.